Compatibility of the Backup Exec Agent for VMware Virtual Infrastructure (AVVI) Symantec VSS Provider (BEVSSProvider) with the VMware VSS Provider

Article:TECH66073  |  Created: 2008-01-16  |  Updated: 2013-02-27  |  Article URL http://www.symantec.com/docs/TECH66073
Article Type
Technical Solution


Environment

Issue



Compatibility of the Backup Exec Agent for VMware Virtual Infrastructure (AVVI) Symantec VSS Provider (BEVSSProvider) with the VMware VSS Provider


Solution




The VMware Volume Shadow Copy Service (VSS) components get installed by default during a fresh installation of VMware Tools shipped with ESX Server 3.5 Update 2 or later.

A Virtual machine cannot be backed up using the Backup Exec Agent for VMware Virtual Infrastructure, if both of the following are installed on the virtual machine:

1. The VSS provider that is installed with VMware tools.
2. The Symantec VSS provider (BEVSSProvider) that is installed from the Backup Exec installation CD.

The backup job may fail to quiesce the VMware guest machine, if both Symantec and VMware VSS Providers are running on it.

Solution:

To back up the virtual machine, uninstall one of the above mentioned VSS providers.

Note: Customers facing issues with with the BEVSSProvider and the VMware tools provider that are currently running Backup Exec 2010 should review the following document.
 http://support.veritas.com/docs/352025
 

Supplemental Materials

SourceETrack
Value1422605
Description

AVVI :TECHNOTE: Compatibility with Vmware's VSS provider



Legacy ID



316570


Article URL http://www.symantec.com/docs/TECH66073


Terms of use for this information are found in Legal Notices